/* FORM ELEMENTS
--------------------------------------------------*/

fieldset {
	padding: 1.5em;
	border: 1px solid #ddd;
	margin-bottom: 15px;
}
legend {
	font-size: 120%;
	font-weight: bold;
	padding: 1.2em;
}
textarea {
	border: 1px solid #ddd;
	padding: 4px;
	width: 41.666667%; /* 400/960 */
	color: #333;
	background: #f6f7f8;
	margin: 0;
}
input.text-field {
	border: 1px solid #ddd;
	padding: 4px;
	width: 20.855555%; /* 200/960 */
	color: #333;
	background: #f6f7f8;
}
input.text-field:focus,
textarea:focus,
.search-field:focus {
	border: 1px solid #cbe86b;
}
select {
	border: 1px solid #ddd;
	padding: 4px;
}
textarea {
	font-family: inherit;
	font-size: 90%;
}
.error-text {
	color: #c00;
	background-color: #fff;
}
.submit-button {
    border: 1px solid #666;
    background: #019dbe;
	padding: 6px 12px;
	font-size: 120%;
	font-family: Georgia, serif;
	-moz-border-radius: 3px;
	-khtml-border-radius: 3px;
	-webkit-border-radius: 3px;
	border-radius: 3px;
}
.submit-button:hover {
    border: 1px solid #000;
    background: #99cc33;
    cursor: pointer;
}
.search-field {
	border: 1px solid #53cdfc;
	padding: 4px;
	width: 130px;
	color: #333;
	background: #4dbce9;
}
.search-image {
	vertical-align: middle;
}
form dl {
	width: 41.666667%; /* 400/960 */
	margin-bottom: 1.2em;
	padding-bottom: 5px;
	border-bottom: 1px dotted #ccc;
}
form dl dd {
	padding: 0;
	margin: 0;
}
form dl dt {
	margin: 0 0 3px 0;
}